.promo-card {
    border: 3px solid #C91235;
    border-radius: 15px;
    padding: 40px 0 25px 82px;
    max-width: 1156px;
    margin: 0 auto;
    position: relative;
}
.promo-card .section-header {
    padding-left: 0;
    margin-bottom: 0;
}
.promo-card .section-header h2{
	margin-top: 0;
	margin-bottom: 12px;
}
.promo-card .image-wrap {
    position: absolute;
    bottom: 0;
	right: 0;
}
.promo-card .promo-card-content p {
    font-size: clamp(1rem, 0.8261rem + 0.3623vw, 1.125rem);
    line-height: 30px;
    margin-bottom: 20px;
}
.promo-card .link-btn {
    font-size: clamp(0.875rem, 0.7011rem + 0.3623vw, 1rem);
    line-height: 25px;
    font-weight: 600;
    color: #000000;
    display: flex;
    align-items: center;
}
.promo-card .link-btn svg{
	margin-left: 10px;
}

@media only screen and (max-width:1399px) {
    
}
@media only screen and (max-width:1199px) {
  
}
@media only screen and (max-width:1024px) {
.promo-card {
    padding: 40px 0 25px 40px;
}    
}
@media only screen and (max-width:767px) {
.promo-card .image-wrap {
    position: unset;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.promo-card {
    padding: 30px 15px 0px 15px;
}
}